GET request for account data

export
interface

  AccountDataResponse

### Hierarchy

- AccountDataResponse

## Index

### Properties

- balance
- balance_proof
- locked
- nonce
- nonce_proof
- unlock_height

## Properties

### balance

balance: string

- Defined in src/generated/models/AccountDataResponse.ts:27

memberof

  AccountDataResponse

### balance_proof

balance_proof: string

- Defined in src/generated/models/AccountDataResponse.ts:51

memberof

  AccountDataResponse

### locked

locked: string

- Defined in src/generated/models/AccountDataResponse.ts:33

memberof

  AccountDataResponse

### nonce

nonce: number

- Defined in src/generated/models/AccountDataResponse.ts:45

memberof

  AccountDataResponse

### nonce_proof

nonce_proof: string

- Defined in src/generated/models/AccountDataResponse.ts:57

memberof

  AccountDataResponse

### unlock_height

unlock_height: number

- Defined in src/generated/models/AccountDataResponse.ts:39

memberof

  AccountDataResponse

Generated using TypeDoc